ALSA project - the C library reference: Data Fields

### - s -

- snd_asoundlib_version() : global.h , error.c
- snd_async_add_ctl_handler() : control.c , control.h
- snd_async_add_handler() : global.h , async.c
- snd_async_add_pcm_handler() : pcm.c , pcm.h
- snd_async_add_timer_handler() : timer.h , timer.c
- snd_async_del_handler() : global.h , async.c
- snd_async_handler_get_callback_private() : global.h , async.c
- snd_async_handler_get_ctl() : control.c , control.h
- snd_async_handler_get_fd() : global.h , async.c
- snd_async_handler_get_pcm() : pcm.h , pcm.c
- snd_async_handler_get_signo() : global.h , async.c
- snd_async_handler_get_timer() : timer.h , timer.c
- snd_card_get_index() : control.h , cards.c
- snd_card_get_longname() : control.h , cards.c
- snd_card_get_name() : control.h , cards.c
- snd_card_load() : cards.c , control.h
- snd_card_next() : control.h , cards.c
- snd_config_add() : conf.h , conf.c
- snd_config_copy() : conf.h , conf.c
- snd_config_delete() : conf.h , conf.c
- snd_config_delete_compound_members() : conf.h , conf.c
- snd_config_evaluate() : conf.h , conf.c
- snd_config_expand() : conf.h , conf.c
- snd_config_get_ascii() : conf.h , conf.c
- snd_config_get_bool() : conf.h , confmisc.c
- snd_config_get_bool_ascii() : conf.h , confmisc.c
- snd_config_get_ctl_iface() : conf.h , confmisc.c
- snd_config_get_ctl_iface_ascii() : conf.h , confmisc.c
- snd_config_get_id() : conf.h , conf.c
- snd_config_get_integer() : conf.h , conf.c
- snd_config_get_integer64() : conf.h , conf.c
- snd_config_get_ireal() : conf.c , conf.h
- snd_config_get_pointer() : conf.h , conf.c
- snd_config_get_real() : conf.h , conf.c
- snd_config_get_string() : conf.h , conf.c
- snd_config_get_type() : conf.h , conf.c
- snd_config_get_type_ascii() : conf.c
- snd_config_hook_load() : conf.c
- snd_config_hook_load_for_all_cards() : conf.c
- snd_config_imake_integer() : conf.h , conf.c
- snd_config_imake_integer64() : conf.h , conf.c
- snd_config_imake_pointer() : conf.h , conf.c
- snd_config_imake_real() : conf.h , conf.c
- snd_config_imake_string() : conf.h , conf.c
- snd_config_iterator_end() : conf.h , conf.c
- snd_config_iterator_entry() : conf.h , conf.c
- snd_config_iterator_first() : conf.h , conf.c
- snd_config_iterator_next() : conf.h , conf.c
- snd_config_load() : conf.h , conf.c
- snd_config_load_override() : conf.h , conf.c
- snd_config_make() : conf.h , conf.c
- snd_config_make_compound() : conf.h , conf.c
- snd_config_make_integer() : conf.h , conf.c
- snd_config_make_integer64() : conf.h , conf.c
- snd_config_make_pointer() : conf.h , conf.c
- snd_config_make_real() : conf.h , conf.c
- snd_config_make_string() : conf.h , conf.c
- snd_config_remove() : conf.c
- snd_config_save() : conf.h , conf.c
- snd_config_search() : conf.h , conf.c
- snd_config_search_alias() : conf.c
- snd_config_search_alias_hooks() : conf.c
- snd_config_search_definition() : conf.h , conf.c
- snd_config_search_hooks() : conf.c
- snd_config_searcha() : conf.c
- snd_config_searcha_hooks() : conf.c
- snd_config_searchv() : conf.h , conf.c
- snd_config_searchva() : conf.c
- snd_config_searchva_hooks() : conf.c
- snd_config_set_ascii() : conf.h , conf.c
- snd_config_set_id() : conf.h , conf.c
- snd_config_set_integer() : conf.h , conf.c
- snd_config_set_integer64() : conf.h , conf.c
- snd_config_set_pointer() : conf.h , conf.c
- snd_config_set_real() : conf.h , conf.c
- snd_config_set_string() : conf.h , conf.c
- snd_config_substitute() : conf.c
- snd_config_test_id() : conf.h , conf.c
- snd_config_top() : conf.h , conf.c
- snd_config_update() : conf.h , conf.c
- snd_config_update_free() : conf.h , conf.c
- snd_config_update_free_global() : conf.h , conf.c
- snd_config_update_r() : conf.h , conf.c
- snd_ctl_ascii_elem_id_get() : control.h
- snd_ctl_ascii_elem_id_parse() : control.h
- snd_ctl_ascii_value_parse() : control.h
- snd_ctl_card_info() : control.h , control.c
- snd_ctl_card_info_clear() : control.h , control.c
- snd_ctl_card_info_copy() : control.h , control.c
- snd_ctl_card_info_free() : control.h , control.c
- snd_ctl_card_info_get_card() : control.h , control.c
- snd_ctl_card_info_get_components() : control.h , control.c
- snd_ctl_card_info_get_driver() : control.h , control.c
- snd_ctl_card_info_get_id() : control.h , control.c
- snd_ctl_card_info_get_longname() : control.h , control.c
- snd_ctl_card_info_get_mixername() : control.h , control.c
- snd_ctl_card_info_get_name() : control.h , control.c
- snd_ctl_card_info_malloc() : control.h , control.c
- snd_ctl_card_info_sizeof() : control.h , control.c
- snd_ctl_close() : control.h , control.c
- snd_ctl_convert_from_dB() : control.h , tlv.c
- snd_ctl_convert_to_dB() : control.h , tlv.c
- snd_ctl_elem_add_boolean() : control.h , control.c
- snd_ctl_elem_add_enumerated() : control.h , control.c
- snd_ctl_elem_add_iec958() : control.h , control.c
- snd_ctl_elem_add_integer() : control.h , control.c
- snd_ctl_elem_add_integer64() : control.h , control.c
- snd_ctl_elem_id_clear() : control.h , control.c
- snd_ctl_elem_id_copy() : control.h , control.c
- snd_ctl_elem_id_free() : control.h , control.c
- snd_ctl_elem_id_get_device() : control.h , control.c
- snd_ctl_elem_id_get_index() : control.h , control.c
- snd_ctl_elem_id_get_interface() : control.h , control.c
- snd_ctl_elem_id_get_name() : control.h , control.c
- snd_ctl_elem_id_get_numid() : control.h , control.c
- snd_ctl_elem_id_get_subdevice() : control.h , control.c
- snd_ctl_elem_id_malloc() : control.h , control.c
- snd_ctl_elem_id_set_device() : control.h , control.c
- snd_ctl_elem_id_set_index() : control.h , control.c
- snd_ctl_elem_id_set_interface() : control.h , control.c
- snd_ctl_elem_id_set_name() : control.h , control.c
- snd_ctl_elem_id_set_numid() : control.h , control.c
- snd_ctl_elem_id_set_subdevice() : control.h , control.c
- snd_ctl_elem_id_sizeof() : control.h , control.c
- snd_ctl_elem_iface_name() : control.h , control.c
- snd_ctl_elem_info() : control.h , control.c
- snd_ctl_elem_info_clear() : control.h , control.c
- snd_ctl_elem_info_copy() : control.h , control.c
- snd_ctl_elem_info_free() : control.h , control.c
- snd_ctl_elem_info_get_count() : control.h , control.c
- snd_ctl_elem_info_get_device() : control.h , control.c
- snd_ctl_elem_info_get_dimension() : control.h , control.c
- snd_ctl_elem_info_get_dimensions() : control.h , control.c
- snd_ctl_elem_info_get_id() : control.h , control.c
- snd_ctl_elem_info_get_index() : control.h , control.c
- snd_ctl_elem_info_get_interface() : control.h , control.c
- snd_ctl_elem_info_get_item_name() : control.h , control.c
- snd_ctl_elem_info_get_items() : control.h , control.c
- snd_ctl_elem_info_get_max() : control.h , control.c
- snd_ctl_elem_info_get_max64() : control.h , control.c
- snd_ctl_elem_info_get_min() : control.h , control.c
- snd_ctl_elem_info_get_min64() : control.h , control.c
- snd_ctl_elem_info_get_name() : control.h , control.c
- snd_ctl_elem_info_get_numid() : control.h , control.c
- snd_ctl_elem_info_get_owner() : control.h , control.c
- snd_ctl_elem_info_get_step() : control.h , control.c
- snd_ctl_elem_info_get_step64() : control.h , control.c
- snd_ctl_elem_info_get_subdevice() : control.h , control.c
- snd_ctl_elem_info_get_type() : control.h , control.c
- snd_ctl_elem_info_is_inactive() : control.h , control.c
- snd_ctl_elem_info_is_indirect() : control.c
- snd_ctl_elem_info_is_locked() : control.h , control.c
- snd_ctl_elem_info_is_owner() : control.h , control.c
- snd_ctl_elem_info_is_readable() : control.h , control.c
- snd_ctl_elem_info_is_tlv_commandable() : control.h , control.c
- snd_ctl_elem_info_is_tlv_readable() : control.h , control.c
- snd_ctl_elem_info_is_tlv_writable() : control.h , control.c
- snd_ctl_elem_info_is_user() : control.h , control.c
- snd_ctl_elem_info_is_volatile() : control.h , control.c
- snd_ctl_elem_info_is_writable() : control.h , control.c
- snd_ctl_elem_info_malloc() : control.h , control.c
- snd_ctl_elem_info_set_device() : control.h , control.c
- snd_ctl_elem_info_set_id() : control.h , control.c
- snd_ctl_elem_info_set_index() : control.h , control.c
- snd_ctl_elem_info_set_interface() : control.h , control.c
- snd_ctl_elem_info_set_item() : control.h , control.c
- snd_ctl_elem_info_set_name() : control.h , control.c
- snd_ctl_elem_info_set_numid() : control.h , control.c
- snd_ctl_elem_info_set_subdevice() : control.h , control.c
- snd_ctl_elem_info_sizeof() : control.h , control.c
- snd_ctl_elem_list() : control.h , control.c
- snd_ctl_elem_list_alloc_space() : control.h , control.c
- snd_ctl_elem_list_clear() : control.h , control.c
- snd_ctl_elem_list_copy() : control.h , control.c
- snd_ctl_elem_list_free() : control.h , control.c
- snd_ctl_elem_list_free_space() : control.h , control.c
- snd_ctl_elem_list_get_count() : control.h , control.c
- snd_ctl_elem_list_get_device() : control.h , control.c
- snd_ctl_elem_list_get_id() : control.h , control.c
- snd_ctl_elem_list_get_index() : control.h , control.c
- snd_ctl_elem_list_get_interface() : control.h , control.c
- snd_ctl_elem_list_get_name() : control.h , control.c
- snd_ctl_elem_list_get_numid() : control.h , control.c
- snd_ctl_elem_list_get_subdevice() : control.h , control.c
- snd_ctl_elem_list_get_used() : control.h , control.c
- snd_ctl_elem_list_malloc() : control.h , control.c
- snd_ctl_elem_list_set_offset() : control.h , control.c
- snd_ctl_elem_list_sizeof() : control.h , control.c
- snd_ctl_elem_lock() : control.h , control.c
- snd_ctl_elem_read() : control.h , control.c
- snd_ctl_elem_remove() : control.h , control.c
- snd_ctl_elem_set_bytes() : control.h , control.c
- snd_ctl_elem_tlv_command() : control.h , control.c
- snd_ctl_elem_tlv_read() : control.h , control.c
- snd_ctl_elem_tlv_write() : control.h , control.c
- snd_ctl_elem_type_name() : control.h , control.c
- snd_ctl_elem_unlock() : control.h , control.c
- snd_ctl_elem_value_clear() : control.h , control.c
- snd_ctl_elem_value_compare() : control.h , control.c
- snd_ctl_elem_value_copy() : control.h , control.c
- snd_ctl_elem_value_free() : control.h , control.c
- snd_ctl_elem_value_get_boolean() : control.h , control.c
- snd_ctl_elem_value_get_byte() : control.h , control.c
- snd_ctl_elem_value_get_bytes() : control.h , control.c
- snd_ctl_elem_value_get_device() : control.h , control.c
- snd_ctl_elem_value_get_enumerated() : control.h , control.c
- snd_ctl_elem_value_get_id() : control.h , control.c
- snd_ctl_elem_value_get_iec958() : control.h , control.c
- snd_ctl_elem_value_get_index() : control.h , control.c
- snd_ctl_elem_value_get_integer() : control.h , control.c
- snd_ctl_elem_value_get_integer64() : control.h , control.c
- snd_ctl_elem_value_get_interface() : control.h , control.c
- snd_ctl_elem_value_get_name() : control.h , control.c
- snd_ctl_elem_value_get_numid() : control.h , control.c
- snd_ctl_elem_value_get_subdevice() : control.h , control.c
- snd_ctl_elem_value_malloc() : control.h , control.c
- snd_ctl_elem_value_set_boolean() : control.h , control.c
- snd_ctl_elem_value_set_byte() : control.h , control.c
- snd_ctl_elem_value_set_device() : control.h , control.c
- snd_ctl_elem_value_set_enumerated() : control.h , control.c
- snd_ctl_elem_value_set_id() : control.h , control.c
- snd_ctl_elem_value_set_iec958() : control.h , control.c
- snd_ctl_elem_value_set_index() : control.h , control.c
- snd_ctl_elem_value_set_integer() : control.h , control.c
- snd_ctl_elem_value_set_integer64() : control.h , control.c
- snd_ctl_elem_value_set_interface() : control.h , control.c
- snd_ctl_elem_value_set_name() : control.h , control.c
- snd_ctl_elem_value_set_numid() : control.h , control.c
- snd_ctl_elem_value_set_subdevice() : control.h , control.c
- snd_ctl_elem_value_sizeof() : control.h , control.c
- snd_ctl_elem_write() : control.h , control.c
- snd_ctl_event_clear() : control.h , control.c
- snd_ctl_event_copy() : control.h , control.c
- snd_ctl_event_elem_get_device() : control.h , control.c
- snd_ctl_event_elem_get_id() : control.h , control.c
- snd_ctl_event_elem_get_index() : control.h , control.c
- snd_ctl_event_elem_get_interface() : control.h , control.c
- snd_ctl_event_elem_get_mask() : control.h , control.c
- snd_ctl_event_elem_get_name() : control.h , control.c
- snd_ctl_event_elem_get_numid() : control.h , control.c
- snd_ctl_event_elem_get_subdevice() : control.h , control.c
- snd_ctl_event_free() : control.h , control.c
- snd_ctl_event_get_type() : control.h , control.c
- snd_ctl_event_malloc() : control.h , control.c
- snd_ctl_event_sizeof() : control.h , control.c
- snd_ctl_event_type_name() : control.h , control.c
- snd_ctl_ext_create() : control_external.h , control_ext.c
- snd_ctl_ext_delete() : control_external.h , control_ext.c
- snd_ctl_get_dB_range() : control.h , tlv.c
- snd_ctl_get_power_state() : control.h , control.c
- snd_ctl_hwdep_info() : control.c
- snd_ctl_hwdep_next_device() : control.c
- snd_ctl_name() : control.h , control.c
- snd_ctl_nonblock() : control.h , control.c
- snd_ctl_open() : control.h , control.c
- snd_ctl_open_fallback() : control.h , control.c
- snd_ctl_open_lconf() : control.h , control.c
- snd_ctl_pcm_info() : control.c
- snd_ctl_pcm_next_device() : control.c
- snd_ctl_pcm_prefer_subdevice() : control.c
- snd_ctl_poll_descriptors() : control.h , control.c
- snd_ctl_poll_descriptors_count() : control.h , control.c
- snd_ctl_poll_descriptors_revents() : control.h , control.c
- snd_ctl_rawmidi_info() : control.c
- snd_ctl_rawmidi_next_device() : control.c
- snd_ctl_rawmidi_prefer_subdevice() : control.c
- snd_ctl_read() : control.h , control.c
- snd_ctl_set_power_state() : control.c , control.h
- snd_ctl_subscribe_events() : control.h , control.c
- snd_ctl_type() : control.h , control.c
- snd_ctl_wait() : control.h , control.c
- snd_device_name_free_hint() : control.h , namehint.c
- snd_device_name_get_hint() : control.h , namehint.c
- snd_device_name_hint() : control.h , namehint.c
- snd_dlclose() : global.h , dlmisc.c
- snd_dlopen() : global.h , dlmisc.c
- snd_dlsym() : global.h , dlmisc.c
- snd_func_card_driver() : confmisc.c
- snd_func_card_id() : confmisc.c
- snd_func_card_inum() : confmisc.c
- snd_func_card_name() : confmisc.c
- snd_func_concat() : confmisc.c
- snd_func_datadir() : confmisc.c
- snd_func_getenv() : confmisc.c
- snd_func_iadd() : confmisc.c
- snd_func_igetenv() : confmisc.c
- snd_func_imul() : confmisc.c
- snd_func_private_card_driver() : confmisc.c
- snd_func_private_string() : confmisc.c
- snd_func_refer() : confmisc.c
- snd_hctl_async() : hcontrol.c
- snd_hctl_close() : control.h , hcontrol.c
- snd_hctl_compare_fast() : control.h , hcontrol.c
- snd_hctl_ctl() : control.h , hcontrol.c
- snd_hctl_elem_get_callback_private() : control.h , hcontrol.c
- snd_hctl_elem_get_device() : control.h , hcontrol.c
- snd_hctl_elem_get_hctl() : control.h , hcontrol.c
- snd_hctl_elem_get_id() : control.h , hcontrol.c
- snd_hctl_elem_get_index() : control.h , hcontrol.c
- snd_hctl_elem_get_interface() : control.h , hcontrol.c
- snd_hctl_elem_get_name() : control.h , hcontrol.c
- snd_hctl_elem_get_numid() : control.h , hcontrol.c
- snd_hctl_elem_get_subdevice() : control.h , hcontrol.c
- snd_hctl_elem_info() : control.h , hcontrol.c
- snd_hctl_elem_next() : control.h , hcontrol.c
- snd_hctl_elem_prev() : control.h , hcontrol.c
- snd_hctl_elem_read() : control.h , hcontrol.c
- snd_hctl_elem_set_callback() : control.h , hcontrol.c
- snd_hctl_elem_set_callback_private() : control.h , hcontrol.c
- snd_hctl_elem_tlv_command() : control.h , hcontrol.c
- snd_hctl_elem_tlv_read() : control.h , hcontrol.c
- snd_hctl_elem_tlv_write() : control.h , hcontrol.c
- snd_hctl_elem_write() : control.h , hcontrol.c
- snd_hctl_find_elem() : control.h , hcontrol.c
- snd_hctl_first_elem() : control.h , hcontrol.c
- snd_hctl_free() : control.h , hcontrol.c
- snd_hctl_get_callback_private() : control.h , hcontrol.c
- snd_hctl_get_count() : control.h , hcontrol.c
- snd_hctl_handle_events() : control.h , hcontrol.c
- snd_hctl_last_elem() : control.h , hcontrol.c
- snd_hctl_load() : control.h , hcontrol.c
- snd_hctl_name() : control.h , hcontrol.c
- snd_hctl_nonblock() : control.h , hcontrol.c
- snd_hctl_open() : control.h , hcontrol.c
- snd_hctl_open_ctl() : control.h , hcontrol.c
- snd_hctl_poll_descriptors() : control.h , hcontrol.c
- snd_hctl_poll_descriptors_count() : control.h , hcontrol.c
- snd_hctl_poll_descriptors_revents() : control.h , hcontrol.c
- snd_hctl_set_callback() : control.h , hcontrol.c
- snd_hctl_set_callback_private() : control.h , hcontrol.c
- snd_hctl_set_compare() : control.h , hcontrol.c
- snd_hctl_wait() : control.h , hcontrol.c
- snd_hwdep_close() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_copy() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_free() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_get_image() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_get_index() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_get_length() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_get_name() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_malloc() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_set_image() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_set_index() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_set_length() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_set_name() : hwdep.h , hwdep.c
- snd_hwdep_dsp_image_sizeof() : hwdep.h , hwdep.c
- snd_hwdep_dsp_load() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_copy() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_free() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_get_chip_ready() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_get_dsp_loaded() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_get_id() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_get_num_dsps() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_get_version() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_malloc() : hwdep.h , hwdep.c
- snd_hwdep_dsp_status_sizeof() : hwdep.h , hwdep.c
- snd_hwdep_info() : hwdep.h , hwdep.c
- snd_hwdep_info_copy() : hwdep.h , hwdep.c
- snd_hwdep_info_free() : hwdep.h , hwdep.c
- snd_hwdep_info_get_card() : hwdep.h , hwdep.c
- snd_hwdep_info_get_device() : hwdep.h , hwdep.c
- snd_hwdep_info_get_id() : hwdep.h , hwdep.c
- snd_hwdep_info_get_iface() : hwdep.h , hwdep.c
- snd_hwdep_info_get_name() : hwdep.h , hwdep.c
- snd_hwdep_info_malloc() : hwdep.h , hwdep.c
- snd_hwdep_info_set_device() : hwdep.h , hwdep.c
- snd_hwdep_info_sizeof() : hwdep.h , hwdep.c
- snd_hwdep_ioctl() : hwdep.h , hwdep.c
- snd_hwdep_name() : hwdep.c
- snd_hwdep_nonblock() : hwdep.h , hwdep.c
- snd_hwdep_open() : hwdep.h , hwdep.c
- snd_hwdep_open_lconf() : hwdep.c
- snd_hwdep_poll_descriptors() : hwdep.h , hwdep.c
- snd_hwdep_poll_descriptors_count() : hwdep.h , hwdep.c
- snd_hwdep_poll_descriptors_revents() : hwdep.h , hwdep.c
- snd_hwdep_read() : hwdep.h , hwdep.c
- snd_hwdep_type() : hwdep.c
- snd_hwdep_write() : hwdep.h , hwdep.c
- snd_input_buffer_open() : input.h , input.c
- snd_input_close() : input.h , input.c
- snd_input_getc() : input.h , input.c
- snd_input_gets() : input.h , input.c
- snd_input_scanf() : input.h , input.c
- snd_input_stdio_attach() : input.h , input.c
- snd_input_stdio_open() : input.h , input.c
- snd_input_ungetc() : input.h , input.c
- snd_lib_error_set_handler() : error.h , error.c
- snd_lib_error_set_local() : error.h , error.c
- snd_midi_event_decode() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_encode() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_encode_byte() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_free() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_init() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_new() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_no_status() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_reset_decode() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_reset_encode() : seq_midi_event.h , seq_midi_event.c
- snd_midi_event_resize_buffer() : seq_midi_event.h , seq_midi_event.c
- snd_mixer_attach() : mixer.h , mixer.c
- snd_mixer_attach_hctl() : mixer.h , mixer.c
- snd_mixer_class_copy() : mixer.h , mixer.c
- snd_mixer_class_free() : mixer.h , mixer.c
- snd_mixer_class_get_compare() : mixer.h , mixer.c
- snd_mixer_class_get_event() : mixer.h , mixer.c
- snd_mixer_class_get_mixer() : mixer.h , mixer.c
- snd_mixer_class_get_private() : mixer.h , mixer.c
- snd_mixer_class_malloc() : mixer.h , mixer.c
- snd_mixer_class_register() : mixer.h , mixer.c
- snd_mixer_class_set_compare() : mixer.h , mixer.c
- snd_mixer_class_set_event() : mixer.h , mixer.c
- snd_mixer_class_set_private() : mixer.h , mixer.c
- snd_mixer_class_set_private_free() : mixer.h , mixer.c
- snd_mixer_class_sizeof() : mixer.h , mixer.c
- snd_mixer_class_unregister() : mixer.h , mixer.c
- snd_mixer_close() : mixer.h , mixer.c
- snd_mixer_detach() : mixer.h , mixer.c
- snd_mixer_detach_hctl() : mixer.h , mixer.c
- snd_mixer_elem_add() : mixer.h , mixer.c
- snd_mixer_elem_attach() : mixer.h , mixer.c
- snd_mixer_elem_detach() : mixer.h , mixer.c
- snd_mixer_elem_empty() : mixer.h , mixer.c
- snd_mixer_elem_free() : mixer.h , mixer.c
- snd_mixer_elem_get_callback_private() : mixer.h , mixer.c
- snd_mixer_elem_get_private() : mixer.h , mixer.c
- snd_mixer_elem_get_type() : mixer.h , mixer.c
- snd_mixer_elem_info() : mixer.h , mixer.c
- snd_mixer_elem_new() : mixer.h , mixer.c
- snd_mixer_elem_next() : mixer.h , mixer.c
- snd_mixer_elem_prev() : mixer.h , mixer.c
- snd_mixer_elem_remove() : mixer.h , mixer.c
- snd_mixer_elem_set_callback() : mixer.h , mixer.c
- snd_mixer_elem_set_callback_private() : mixer.h , mixer.c
- snd_mixer_elem_value() : mixer.h , mixer.c
- snd_mixer_find_selem() : mixer.h , simple.c
- snd_mixer_first_elem() : mixer.h , mixer.c
- snd_mixer_free() : mixer.h , mixer.c
- snd_mixer_get_callback_private() : mixer.h , mixer.c
- snd_mixer_get_count() : mixer.h , mixer.c
- snd_mixer_get_hctl() : mixer.h , mixer.c
- snd_mixer_handle_events() : mixer.h , mixer.c
- snd_mixer_last_elem() : mixer.h , mixer.c
- snd_mixer_load() : mixer.h , mixer.c
- snd_mixer_open() : mixer.h , mixer.c
- snd_mixer_poll_descriptors() : mixer.h , mixer.c
- snd_mixer_poll_descriptors_count() : mixer.h , mixer.c
- snd_mixer_poll_descriptors_revents() : mixer.h , mixer.c
- snd_mixer_sbasic_get_private() : simple_abst.c
- snd_mixer_sbasic_info() : simple_abst.c
- snd_mixer_sbasic_set_private() : simple_abst.c
- snd_mixer_sbasic_set_private_free() : simple_abst.c
- snd_mixer_selem_ask_capture_dB_vol() : mixer.h , simple.c
- snd_mixer_selem_ask_capture_vol_dB() : mixer.h , simple.c
- snd_mixer_selem_ask_playback_dB_vol() : mixer.h , simple.c
- snd_mixer_selem_ask_playback_vol_dB() : mixer.h , simple.c
- snd_mixer_selem_channel_name() : mixer.h , simple.c
- snd_mixer_selem_get_capture_dB() : mixer.h , simple.c
- snd_mixer_selem_get_capture_dB_range() : mixer.h , simple.c
- snd_mixer_selem_get_capture_group() : mixer.h , simple.c
- snd_mixer_selem_get_capture_switch() : mixer.h , simple.c
- snd_mixer_selem_get_capture_volume() : mixer.h , simple.c
- snd_mixer_selem_get_capture_volume_range() : mixer.h , simple.c
- snd_mixer_selem_get_enum_item() : mixer.h , simple.c
- snd_mixer_selem_get_enum_item_name() : mixer.h , simple.c
- snd_mixer_selem_get_enum_items() : mixer.h , simple.c
- snd_mixer_selem_get_id() : mixer.h , simple.c
- snd_mixer_selem_get_index() : mixer.h , simple.c
- snd_mixer_selem_get_name() : mixer.h , simple.c
- snd_mixer_selem_get_playback_dB() : mixer.h , simple.c
- snd_mixer_selem_get_playback_dB_range() : mixer.h , simple.c
- snd_mixer_selem_get_playback_switch() : mixer.h , simple.c
- snd_mixer_selem_get_playback_volume() : mixer.h , simple.c
- snd_mixer_selem_get_playback_volume_range() : mixer.h , simple.c
- snd_mixer_selem_has_capture_channel() : mixer.h , simple.c
- snd_mixer_selem_has_capture_switch() : mixer.h , simple.c
- snd_mixer_selem_has_capture_switch_exclusive() : mixer.h , simple.c
- snd_mixer_selem_has_capture_switch_joined() : mixer.h , simple.c
- snd_mixer_selem_has_capture_volume() : mixer.h , simple.c
- snd_mixer_selem_has_capture_volume_joined() : mixer.h , simple.c
- snd_mixer_selem_has_common_switch() : mixer.h , simple.c
- snd_mixer_selem_has_common_volume() : mixer.h , simple.c
- snd_mixer_selem_has_playback_channel() : mixer.h , simple.c
- snd_mixer_selem_has_playback_switch() : mixer.h , simple.c
- snd_mixer_selem_has_playback_switch_joined() : mixer.h , simple.c
- snd_mixer_selem_has_playback_volume() : mixer.h , simple.c
- snd_mixer_selem_has_playback_volume_joined() : mixer.h , simple.c
- snd_mixer_selem_id_copy() : mixer.h , simple.c
- snd_mixer_selem_id_free() : mixer.h , simple.c
- snd_mixer_selem_id_get_index() : mixer.h , simple.c
- snd_mixer_selem_id_get_name() : mixer.h , simple.c
- snd_mixer_selem_id_malloc() : mixer.h , simple.c
- snd_mixer_selem_id_set_index() : mixer.h , simple.c
- snd_mixer_selem_id_set_name() : mixer.h , simple.c
- snd_mixer_selem_id_sizeof() : mixer.h , simple.c
- snd_mixer_selem_is_active() : mixer.h , simple.c
- snd_mixer_selem_is_capture_mono() : mixer.h , simple.c
- snd_mixer_selem_is_enum_capture() : mixer.h , simple.c
- snd_mixer_selem_is_enum_playback() : mixer.h , simple.c
- snd_mixer_selem_is_enumerated() : mixer.h , simple.c
- snd_mixer_selem_is_playback_mono() : mixer.h , simple.c
- snd_mixer_selem_register() : mixer.h , simple.c
- snd_mixer_selem_set_capture_dB() : mixer.h , simple.c
- snd_mixer_selem_set_capture_dB_all() : mixer.h , simple.c
- snd_mixer_selem_set_capture_switch() : mixer.h , simple.c
- snd_mixer_selem_set_capture_switch_all() : mixer.h , simple.c
- snd_mixer_selem_set_capture_volume() : mixer.h , simple.c
- snd_mixer_selem_set_capture_volume_all() : mixer.h , simple.c
- snd_mixer_selem_set_capture_volume_range() : mixer.h , simple.c
- snd_mixer_selem_set_enum_item() : mixer.h , simple.c
- snd_mixer_selem_set_playback_dB() : mixer.h , simple.c
- snd_mixer_selem_set_playback_dB_all() : mixer.h , simple.c
- snd_mixer_selem_set_playback_switch() : mixer.h , simple.c
- snd_mixer_selem_set_playback_switch_all() : mixer.h , simple.c
- snd_mixer_selem_set_playback_volume() : mixer.h , simple.c
- snd_mixer_selem_set_playback_volume_all() : mixer.h , simple.c
- snd_mixer_selem_set_playback_volume_range() : mixer.h , simple.c
- snd_mixer_set_callback() : mixer.h , mixer.c
- snd_mixer_set_callback_private() : mixer.h , mixer.c
- snd_mixer_set_compare() : mixer.h , mixer.c
- snd_mixer_simple_basic_register() : simple_abst.c
- snd_mixer_simple_none_register() : simple_none.c
- snd_mixer_wait() : mixer.h , mixer.c
- snd_names_list() : conf.h , names.c
- snd_names_list_free() : conf.h , names.c
- snd_output_buffer_open() : output.h , output.c
- snd_output_buffer_string() : output.h , output.c
- snd_output_close() : output.h , output.c
- snd_output_flush() : output.h , output.c
- snd_output_printf() : output.h , output.c
- snd_output_putc() : output.h , output.c
- snd_output_puts() : output.h , output.c
- snd_output_stdio_attach() : output.h , output.c
- snd_output_stdio_open() : output.h , output.c
- snd_output_vprintf() : output.h , output.c
- snd_pcm_access_mask_any() : pcm.h , pcm.c
- snd_pcm_access_mask_copy() : pcm.h , pcm.c
- snd_pcm_access_mask_empty() : pcm.h , pcm.c
- snd_pcm_access_mask_free() : pcm.h , pcm.c
- snd_pcm_access_mask_malloc() : pcm.h , pcm.c
- snd_pcm_access_mask_none() : pcm.h , pcm.c
- snd_pcm_access_mask_reset() : pcm.h , pcm.c
- snd_pcm_access_mask_set() : pcm.h , pcm.c
- snd_pcm_access_mask_sizeof() : pcm.h , pcm.c
- snd_pcm_access_mask_test() : pcm.h , pcm.c
- snd_pcm_access_name() : pcm.h , pcm.c
- snd_pcm_adpcm_open() : pcm_adpcm.c
- snd_pcm_alaw_open() : pcm_alaw.c
- snd_pcm_area_copy() : pcm.h , pcm.c
- snd_pcm_area_silence() : pcm.h , pcm.c
- snd_pcm_areas_copy() : pcm.h , pcm.c
- snd_pcm_areas_silence() : pcm.h , pcm.c
- snd_pcm_avail() : pcm.h , pcm.c
- snd_pcm_avail_delay() : pcm.h , pcm.c
- snd_pcm_avail_update() : pcm.h , pcm.c
- snd_pcm_build_linear_format() : pcm.h
- snd_pcm_bytes_to_frames() : pcm.h , pcm.c
- snd_pcm_bytes_to_samples() : pcm.h , pcm.c
- snd_pcm_chmap_from_string() : pcm.h , pcm.c
- snd_pcm_chmap_long_name() : pcm.h , pcm.c
- snd_pcm_chmap_name() : pcm.h , pcm.c
- snd_pcm_chmap_parse_string() : pcm.h , pcm.c
- snd_pcm_chmap_print() : pcm.h , pcm.c
- snd_pcm_chmap_type_name() : pcm.h , pcm.c
- snd_pcm_close() : pcm.h , pcm.c
- snd_pcm_copy_open() : pcm_copy.c
- snd_pcm_delay() : pcm.h , pcm.c
- snd_pcm_dmix_open() : pcm_dmix.c
- snd_pcm_drain() : pcm.h , pcm.c
- snd_pcm_drop() : pcm.h , pcm.c
- snd_pcm_dshare_open() : pcm_dshare.c
- snd_pcm_dsnoop_open() : pcm_dsnoop.c
- snd_pcm_dump() : pcm.h , pcm.c
- snd_pcm_dump_hw_setup() : pcm.h , pcm.c
- snd_pcm_dump_setup() : pcm.h , pcm.c
- snd_pcm_dump_sw_setup() : pcm.h , pcm.c
- snd_pcm_extplug_create() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_extplug_delete() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_extplug_params_reset() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_extplug_set_param_list() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_extplug_set_param_minmax() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_extplug_set_slave_param_list() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_extplug_set_slave_param_minmax() : pcm_extplug.h , pcm_extplug.c
- snd_pcm_file_open() : pcm_file.c
- snd_pcm_format_big_endian() : pcm.h
- snd_pcm_format_cpu_endian() : pcm.h
- snd_pcm_format_description() : pcm.h , pcm.c
- snd_pcm_format_float() : pcm.h
- snd_pcm_format_linear() : pcm.h
- snd_pcm_format_little_endian() : pcm.h
- snd_pcm_format_mask_any() : pcm.h , pcm.c
- snd_pcm_format_mask_copy() : pcm.h , pcm.c
- snd_pcm_format_mask_empty() : pcm.h , pcm.c
- snd_pcm_format_mask_free() : pcm.h , pcm.c
- snd_pcm_format_mask_malloc() : pcm.h , pcm.c
- snd_pcm_format_mask_none() : pcm.h , pcm.c
- snd_pcm_format_mask_reset() : pcm.h , pcm.c
- snd_pcm_format_mask_set() : pcm.h , pcm.c
- snd_pcm_format_mask_sizeof() : pcm.h , pcm.c
- snd_pcm_format_mask_test() : pcm.h , pcm.c
- snd_pcm_format_name() : pcm.h , pcm.c
- snd_pcm_format_physical_width() : pcm.h
- snd_pcm_format_set_silence() : pcm.h
- snd_pcm_format_signed() : pcm.h
- snd_pcm_format_silence() : pcm.h
- snd_pcm_format_silence_16() : pcm.h
- snd_pcm_format_silence_32() : pcm.h
- snd_pcm_format_silence_64() : pcm.h
- snd_pcm_format_size() : pcm.h
- snd_pcm_format_unsigned() : pcm.h
- snd_pcm_format_value() : pcm.h , pcm.c
- snd_pcm_format_width() : pcm.h
- snd_pcm_forward() : pcm.h , pcm.c
- snd_pcm_forwardable() : pcm.h , pcm.c
- snd_pcm_frames_to_bytes() : pcm.h , pcm.c
- snd_pcm_free_chmaps() : pcm.h , pcm.c
- snd_pcm_get_chmap() : pcm.h , pcm.c
- snd_pcm_get_params() : pcm.h , pcm.c
- snd_pcm_hook_add() : pcm.h , pcm_hooks.c
- snd_pcm_hook_get_pcm() : pcm.h , pcm_hooks.c
- snd_pcm_hook_get_private() : pcm.h , pcm_hooks.c
- snd_pcm_hook_remove() : pcm.h , pcm_hooks.c
- snd_pcm_hook_set_private() : pcm.h , pcm_hooks.c
- snd_pcm_hooks_open() : pcm_hooks.c
- snd_pcm_htimestamp() : pcm.h , pcm.c
- snd_pcm_hw_free() : pcm.h , pcm.c
- snd_pcm_hw_open() : pcm_hw.c
- snd_pcm_hw_open_fd() : pcm_hw.c
- snd_pcm_hw_params() : pcm.h , pcm.c
- snd_pcm_hw_params_any() : pcm.h , pcm.c
- snd_pcm_hw_params_can_disable_period_wakeup() : pcm.h , pcm.c
- snd_pcm_hw_params_can_mmap_sample_resolution() : pcm.h , pcm.c
- snd_pcm_hw_params_can_overrange() : pcm.h , pcm.c
- snd_pcm_hw_params_can_pause() : pcm.h , pcm.c
- snd_pcm_hw_params_can_resume() : pcm.h , pcm.c
- snd_pcm_hw_params_can_sync_start() : pcm.h , pcm.c
- snd_pcm_hw_params_copy() : pcm.h , pcm.c
- snd_pcm_hw_params_current() : pcm.h , pcm.c
- snd_pcm_hw_params_dump() : pcm.h , pcm.c
- snd_pcm_hw_params_free() : pcm.h , pcm.c
- snd_pcm_hw_params_get_access() : pcm.h , pcm.c
- snd_pcm_hw_params_get_access_mask() : pcm.h , pcm.c
- snd_pcm_hw_params_get_buffer_size() : pcm.h , pcm.c
- snd_pcm_hw_params_get_buffer_size_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_buffer_size_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_buffer_time() : pcm.h , pcm.c
- snd_pcm_hw_params_get_buffer_time_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_buffer_time_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_channels() : pcm.h , pcm.c
- snd_pcm_hw_params_get_channels_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_channels_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_export_buffer() : pcm.h , pcm.c
- snd_pcm_hw_params_get_fifo_size() : pcm.h , pcm.c
- snd_pcm_hw_params_get_format() : pcm.h , pcm.c
- snd_pcm_hw_params_get_format_mask() : pcm.h , pcm.c
- snd_pcm_hw_params_get_min_align() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_size() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_size_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_size_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_time() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_time_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_time_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_period_wakeup() : pcm.h , pcm.c
- snd_pcm_hw_params_get_periods() : pcm.h , pcm.c
- snd_pcm_hw_params_get_periods_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_periods_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_rate() : pcm.h , pcm.c
- snd_pcm_hw_params_get_rate_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_rate_min() : pcm.h , pcm.c
- snd_pcm_hw_params_get_rate_numden() : pcm.h , pcm.c
- snd_pcm_hw_params_get_rate_resample() : pcm.h , pcm.c
- snd_pcm_hw_params_get_sbits() : pcm.h , pcm.c
- snd_pcm_hw_params_get_subformat() : pcm.h , pcm.c
- snd_pcm_hw_params_get_subformat_mask() : pcm.h , pcm.c
- snd_pcm_hw_params_get_tick_time() : pcm.h , pcm.c
- snd_pcm_hw_params_get_tick_time_max() : pcm.h , pcm.c
- snd_pcm_hw_params_get_tick_time_min() : pcm.h , pcm.c
- snd_pcm_hw_params_is_batch() : pcm.h , pcm.c
- snd_pcm_hw_params_is_block_transfer() : pcm.h , pcm.c
- snd_pcm_hw_params_is_double() : pcm.h , pcm.c
- snd_pcm_hw_params_is_half_duplex() : pcm.h , pcm.c
- snd_pcm_hw_params_is_joint_duplex() : pcm.h , pcm.c
- snd_pcm_hw_params_is_monotonic() : pcm.h , pcm.c
- snd_pcm_hw_params_malloc() : pcm.h , pcm.c
- snd_pcm_hw_params_set_access() : pcm.h , pcm.c
- snd_pcm_hw_params_set_access_first() : pcm.h , pcm.c
- snd_pcm_hw_params_set_access_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_access_mask() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_size() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_size_first() : pcm.c , pcm.h
- snd_pcm_hw_params_set_buffer_size_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_size_max() : pcm.c , pcm.h
- snd_pcm_hw_params_set_buffer_size_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_size_minmax() : pcm.c , pcm.h
- snd_pcm_hw_params_set_buffer_size_near() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_time() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_time_first() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_time_last() : pcm.c , pcm.h
- snd_pcm_hw_params_set_buffer_time_max() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_time_min() : pcm.c , pcm.h
- snd_pcm_hw_params_set_buffer_time_minmax() : pcm.h , pcm.c
- snd_pcm_hw_params_set_buffer_time_near() : pcm.c , pcm.h
- snd_pcm_hw_params_set_channels() : pcm.h , pcm.c
- snd_pcm_hw_params_set_channels_first() : pcm.h , pcm.c
- snd_pcm_hw_params_set_channels_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_channels_max() : pcm.c , pcm.h
- snd_pcm_hw_params_set_channels_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_channels_minmax() : pcm.c , pcm.h
- snd_pcm_hw_params_set_channels_near() : pcm.h , pcm.c
- snd_pcm_hw_params_set_export_buffer() : pcm.c , pcm.h
- snd_pcm_hw_params_set_format() : pcm.h , pcm.c
- snd_pcm_hw_params_set_format_first() : pcm.h , pcm.c
- snd_pcm_hw_params_set_format_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_format_mask() : pcm.c , pcm.h
- snd_pcm_hw_params_set_period_size() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_size_first() : pcm.c , pcm.h
- snd_pcm_hw_params_set_period_size_integer() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_size_last() : pcm.c , pcm.h
- snd_pcm_hw_params_set_period_size_max() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_size_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_size_minmax() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_size_near() : pcm.c , pcm.h
- snd_pcm_hw_params_set_period_time() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_time_first() : pcm.c , pcm.h
- snd_pcm_hw_params_set_period_time_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_time_max() : pcm.c , pcm.h
- snd_pcm_hw_params_set_period_time_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_time_minmax() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_time_near() : pcm.h , pcm.c
- snd_pcm_hw_params_set_period_wakeup() : pcm.c , pcm.h
- snd_pcm_hw_params_set_periods() : pcm.h , pcm.c
- snd_pcm_hw_params_set_periods_first() : pcm.c , pcm.h
- snd_pcm_hw_params_set_periods_integer() : pcm.h , pcm.c
- snd_pcm_hw_params_set_periods_last() : pcm.c , pcm.h
- snd_pcm_hw_params_set_periods_max() : pcm.h , pcm.c
- snd_pcm_hw_params_set_periods_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_periods_minmax() : pcm.h , pcm.c
- snd_pcm_hw_params_set_periods_near() : pcm.c , pcm.h
- snd_pcm_hw_params_set_rate() : pcm.h , pcm.c
- snd_pcm_hw_params_set_rate_first() : pcm.c , pcm.h
- snd_pcm_hw_params_set_rate_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_rate_max() : pcm.c , pcm.h
- snd_pcm_hw_params_set_rate_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_rate_minmax() : pcm.h , pcm.c
- snd_pcm_hw_params_set_rate_near() : pcm.h , pcm.c
- snd_pcm_hw_params_set_rate_resample() : pcm.c , pcm.h
- snd_pcm_hw_params_set_subformat() : pcm.h , pcm.c
- snd_pcm_hw_params_set_subformat_first() : pcm.c , pcm.h
- snd_pcm_hw_params_set_subformat_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_subformat_mask() : pcm.c , pcm.h
- snd_pcm_hw_params_set_tick_time() : pcm.h , pcm.c
- snd_pcm_hw_params_set_tick_time_first() : pcm.h , pcm.c
- snd_pcm_hw_params_set_tick_time_last() : pcm.h , pcm.c
- snd_pcm_hw_params_set_tick_time_max() : pcm.c , pcm.h
- snd_pcm_hw_params_set_tick_time_min() : pcm.h , pcm.c
- snd_pcm_hw_params_set_tick_time_minmax() : pcm.c , pcm.h
- snd_pcm_hw_params_set_tick_time_near() : pcm.h , pcm.c
- snd_pcm_hw_params_sizeof() : pcm.c , pcm.h
- snd_pcm_hw_params_supports_audio_ts_type() : pcm.h , pcm.c
- snd_pcm_hw_params_supports_audio_wallclock_ts() : pcm.h , pcm.c
- snd_pcm_hw_params_test_access() : pcm.h , pcm.c
- snd_pcm_hw_params_test_buffer_size() : pcm.c , pcm.h
- snd_pcm_hw_params_test_buffer_time() : pcm.h , pcm.c
- snd_pcm_hw_params_test_channels() : pcm.c , pcm.h
- snd_pcm_hw_params_test_format() : pcm.h , pcm.c
- snd_pcm_hw_params_test_period_size() : pcm.c , pcm.h
- snd_pcm_hw_params_test_period_time() : pcm.h , pcm.c
- snd_pcm_hw_params_test_periods() : pcm.h , pcm.c
- snd_pcm_hw_params_test_rate() : pcm.h , pcm.c
- snd_pcm_hw_params_test_subformat() : pcm.c , pcm.h
- snd_pcm_hw_params_test_tick_time() : pcm.h , pcm.c
- snd_pcm_hwsync() : pcm.c , pcm.h
- snd_pcm_iec958_open() : pcm_iec958.c
- snd_pcm_info() : pcm.h , pcm.c
- snd_pcm_info_copy() : pcm.h , pcm.c
- snd_pcm_info_free() : pcm.h , pcm.c
- snd_pcm_info_get_card() : pcm.h , pcm.c
- snd_pcm_info_get_class() : pcm.h , pcm.c
- snd_pcm_info_get_device() : pcm.h , pcm.c
- snd_pcm_info_get_id() : pcm.h , pcm.c
- snd_pcm_info_get_name() : pcm.h , pcm.c
- snd_pcm_info_get_stream() : pcm.h , pcm.c
- snd_pcm_info_get_subclass() : pcm.h , pcm.c
- snd_pcm_info_get_subdevice() : pcm.h , pcm.c
- snd_pcm_info_get_subdevice_name() : pcm.h , pcm.c
- snd_pcm_info_get_subdevices_avail() : pcm.h , pcm.c
- snd_pcm_info_get_subdevices_count() : pcm.h , pcm.c
- snd_pcm_info_get_sync() : pcm.h , pcm.c
- snd_pcm_info_malloc() : pcm.h , pcm.c
- snd_pcm_info_set_device() : pcm.h , pcm.c
- snd_pcm_info_set_stream() : pcm.h , pcm.c
- snd_pcm_info_set_subdevice() : pcm.h , pcm.c
- snd_pcm_info_sizeof() : pcm.h , pcm.c
- snd_pcm_ioplug_create() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_delete() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_mmap_areas() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_params_reset() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_reinit_status() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_set_param_list() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_set_param_minmax() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ioplug_set_state() : pcm_ioplug.h , pcm_ioplug.c
- snd_pcm_ladspa_open() : pcm_ladspa.c
- snd_pcm_lfloat_open() : pcm_lfloat.c
- snd_pcm_linear_open() : pcm_linear.c
- snd_pcm_link() : pcm.h , pcm.c
- snd_pcm_meter_add_scope() : pcm_meter.c , pcm.h
- snd_pcm_meter_get_boundary() : pcm.h , pcm_meter.c
- snd_pcm_meter_get_bufsize() : pcm_meter.c , pcm.h
- snd_pcm_meter_get_channels() : pcm.h , pcm_meter.c
- snd_pcm_meter_get_now() : pcm.h , pcm_meter.c
- snd_pcm_meter_get_rate() : pcm.h , pcm_meter.c
- snd_pcm_meter_search_scope() : pcm.h , pcm_meter.c
- snd_pcm_mmap_begin() : pcm.h , pcm.c
- snd_pcm_mmap_commit() : pcm.c , pcm.h
- snd_pcm_mmap_readi() : pcm.h
- snd_pcm_mmap_readn() : pcm.h
- snd_pcm_mmap_writei() : pcm.h
- snd_pcm_mmap_writen() : pcm.h
- snd_pcm_mulaw_open() : pcm_mulaw.c
- snd_pcm_multi_open() : pcm_multi.c
- snd_pcm_name() : pcm.h , pcm.c
- snd_pcm_nonblock() : pcm.h , pcm.c
- snd_pcm_null_open() : pcm_null.c
- snd_pcm_open() : pcm.h , pcm.c
- snd_pcm_open_fallback() : pcm.h , pcm.c
- snd_pcm_open_lconf() : pcm.c , pcm.h
- snd_pcm_parse_control_id() : pcm_external.h , pcm_softvol.c
- snd_pcm_pause() : pcm.c , pcm.h
- snd_pcm_poll_descriptors() : pcm.h , pcm.c
- snd_pcm_poll_descriptors_count() : pcm.h , pcm.c
- snd_pcm_poll_descriptors_revents() : pcm.h , pcm.c
- snd_pcm_prepare() : pcm.c , pcm.h
- snd_pcm_query_chmaps() : pcm.h , pcm.c
- snd_pcm_query_chmaps_from_hw() : pcm_hw.c , pcm.h
- snd_pcm_rate_get_default_converter() : pcm_rate.c
- snd_pcm_rate_open() : pcm_rate.c
- snd_pcm_readi() : pcm.c , pcm.h
- snd_pcm_readn() : pcm.h , pcm.c
- snd_pcm_recover() : pcm.h , pcm.c
- snd_pcm_reset() : pcm.h , pcm.c
- snd_pcm_resume() : pcm.c , pcm.h
- snd_pcm_rewind() : pcm.h , pcm.c
- snd_pcm_rewindable() : pcm.c , pcm.h
- snd_pcm_route_determine_ttable() : pcm_route.c
- snd_pcm_route_load_ttable() : pcm_route.c
- snd_pcm_route_open() : pcm_route.c
- snd_pcm_samples_to_bytes() : pcm.h , pcm.c
- snd_pcm_scope_get_callback_private() : pcm.h , pcm_meter.c
- snd_pcm_scope_get_name() : pcm.h , pcm_meter.c
- snd_pcm_scope_malloc() : pcm.h , pcm_meter.c
- snd_pcm_scope_s16_get_channel_buffer() : pcm.h , pcm_meter.c
- snd_pcm_scope_s16_open() : pcm.h , pcm_meter.c
- snd_pcm_scope_set_callback_private() : pcm.h , pcm_meter.c
- snd_pcm_scope_set_name() : pcm.h , pcm_meter.c
- snd_pcm_scope_set_ops() : pcm.h , pcm_meter.c
- snd_pcm_set_chmap() : pcm.h , pcm.c
- snd_pcm_set_params() : pcm.h , pcm.c
- snd_pcm_share_open() : pcm_share.c
- snd_pcm_shm_open() : pcm_shm.c
- snd_pcm_softvol_open() : pcm_softvol.c
- snd_pcm_start() : pcm.h , pcm.c
- snd_pcm_start_mode_name() : pcm.c , pcm.h
- snd_pcm_state() : pcm.h , pcm.c
- snd_pcm_state_name() : pcm.c , pcm.h
- snd_pcm_status() : pcm.h , pcm.c
- snd_pcm_status_copy() : pcm.h , pcm.c
- snd_pcm_status_dump() : pcm.h , pcm.c
- snd_pcm_status_free() : pcm.c , pcm.h
- snd_pcm_status_get_audio_htstamp() : pcm.h , pcm.c
- snd_pcm_status_get_audio_htstamp_report() : pcm.c , pcm.h
- snd_pcm_status_get_avail() : pcm.h , pcm.c
- snd_pcm_status_get_avail_max() : pcm.c , pcm.h
- snd_pcm_status_get_delay() : pcm.h , pcm.c
- snd_pcm_status_get_driver_htstamp() : pcm.h , pcm.c
- snd_pcm_status_get_htstamp() : pcm.h , pcm.c
- snd_pcm_status_get_overrange() : pcm.c , pcm.h
- snd_pcm_status_get_state() : pcm.h , pcm.c
- snd_pcm_status_get_trigger_htstamp() : pcm.c , pcm.h
- snd_pcm_status_get_trigger_tstamp() : pcm.h , pcm.c
- snd_pcm_status_get_tstamp() : pcm.c , pcm.h
- snd_pcm_status_malloc() : pcm.h , pcm.c
- snd_pcm_status_set_audio_htstamp_config() : pcm.h , pcm.c
- snd_pcm_status_sizeof() : pcm.h , pcm.c
- snd_pcm_stream() : pcm.c , pcm.h
- snd_pcm_stream_name() : pcm.h , pcm.c
- snd_pcm_subformat_description() : pcm.c , pcm.h
- snd_pcm_subformat_mask_any() : pcm.h , pcm.c
- snd_pcm_subformat_mask_copy() : pcm.c , pcm.h
- snd_pcm_subformat_mask_empty() : pcm.h , pcm.c
- snd_pcm_subformat_mask_free() : pcm.h , pcm.c
- snd_pcm_subformat_mask_malloc() : pcm.h , pcm.c
- snd_pcm_subformat_mask_none() : pcm.c , pcm.h
- snd_pcm_subformat_mask_reset() : pcm.h , pcm.c
- snd_pcm_subformat_mask_set() : pcm.h , pcm.c
- snd_pcm_subformat_mask_sizeof() : pcm.h , pcm.c
- snd_pcm_subformat_mask_test() : pcm.c , pcm.h
- snd_pcm_subformat_name() : pcm.h , pcm.c
- snd_pcm_sw_params() : pcm.h , pcm.c
- snd_pcm_sw_params_copy() : pcm.h , pcm.c
- snd_pcm_sw_params_current() : pcm.c , pcm.h
- snd_pcm_sw_params_dump() : pcm.h , pcm.c
- snd_pcm_sw_params_free() : pcm.c , pcm.h
- snd_pcm_sw_params_get_avail_min() : pcm.h , pcm.c
- snd_pcm_sw_params_get_boundary() : pcm.c , pcm.h
- snd_pcm_sw_params_get_period_event() : pcm.h , pcm.c
- snd_pcm_sw_params_get_silence_size() : pcm.h , pcm.c
- snd_pcm_sw_params_get_silence_threshold() : pcm.h , pcm.c
- snd_pcm_sw_params_get_sleep_min() : pcm.c , pcm.h
- snd_pcm_sw_params_get_start_mode() : pcm.h , pcm.c
- snd_pcm_sw_params_get_start_threshold() : pcm.c , pcm.h
- snd_pcm_sw_params_get_stop_threshold() : pcm.h , pcm.c
- snd_pcm_sw_params_get_tstamp_mode() : pcm.c , pcm.h
- snd_pcm_sw_params_get_tstamp_type() : pcm.h , pcm.c
- snd_pcm_sw_params_get_xfer_align() : pcm.h , pcm.c
- snd_pcm_sw_params_get_xrun_mode() : pcm.h , pcm.c
- snd_pcm_sw_params_malloc() : pcm.h , pcm.c
- snd_pcm_sw_params_set_avail_min() : pcm.c , pcm.h
- snd_pcm_sw_params_set_period_event() : pcm.h , pcm.c
- snd_pcm_sw_params_set_silence_size() : pcm.c , pcm.h
- snd_pcm_sw_params_set_silence_threshold() : pcm.c , pcm.h
- snd_pcm_sw_params_set_sleep_min() : pcm.c , pcm.h
- snd_pcm_sw_params_set_start_mode() : pcm.h , pcm.c
- snd_pcm_sw_params_set_start_threshold() : pcm.h , pcm.c
- snd_pcm_sw_params_set_stop_threshold() : pcm.h , pcm.c
- snd_pcm_sw_params_set_tstamp_mode() : pcm.c , pcm.h
- snd_pcm_sw_params_set_tstamp_type() : pcm.h , pcm.c
- snd_pcm_sw_params_set_xfer_align() : pcm.h , pcm.c
- snd_pcm_sw_params_set_xrun_mode() : pcm.c , pcm.h
- snd_pcm_sw_params_sizeof() : pcm.h , pcm.c
- snd_pcm_tstamp_mode_name() : pcm.h , pcm.c
- snd_pcm_tstamp_type_name() : pcm.c
- snd_pcm_type() : pcm.h , pcm.c
- snd_pcm_type_name() : pcm.h , pcm.c
- snd_pcm_unlink() : pcm.c , pcm.h
- snd_pcm_wait() : pcm.h , pcm.c
- snd_pcm_writei() : pcm.h , pcm.c
- snd_pcm_writen() : pcm.h , pcm.c
- snd_pcm_xrun_mode_name() : pcm.c , pcm.h
- snd_rawmidi_close() : rawmidi.h , rawmidi.c
- snd_rawmidi_drain() : rawmidi.h , rawmidi.c
- snd_rawmidi_drop() : rawmidi.h , rawmidi.c
- snd_rawmidi_info() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_copy() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_free() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_get_card() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_get_device() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_get_flags() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_get_id() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_get_name() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_get_stream() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_get_subdevice() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_get_subdevice_name() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_get_subdevices_avail() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_get_subdevices_count() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_malloc() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_set_device() : rawmidi.h , rawmidi.c
- snd_rawmidi_info_set_stream() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_set_subdevice() : rawmidi.c , rawmidi.h
- snd_rawmidi_info_sizeof() : rawmidi.c , rawmidi.h
- snd_rawmidi_name() : rawmidi.c , rawmidi.h
- snd_rawmidi_nonblock() : rawmidi.h , rawmidi.c
- snd_rawmidi_open() : rawmidi.c , rawmidi.h
- snd_rawmidi_open_lconf() : rawmidi.c , rawmidi.h
- snd_rawmidi_params() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_copy() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_current() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_free() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_get_avail_min() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_get_buffer_size() : rawmidi.h , rawmidi.c
- snd_rawmidi_params_get_no_active_sensing() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_malloc() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_set_avail_min() : rawmidi.h , rawmidi.c
- snd_rawmidi_params_set_buffer_size() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_set_no_active_sensing() : rawmidi.c , rawmidi.h
- snd_rawmidi_params_sizeof() : rawmidi.c , rawmidi.h
- snd_rawmidi_poll_descriptors() : rawmidi.c , rawmidi.h
- snd_rawmidi_poll_descriptors_count() : rawmidi.h , rawmidi.c
- snd_rawmidi_poll_descriptors_revents() : rawmidi.c , rawmidi.h
- snd_rawmidi_read() : rawmidi.c , rawmidi.h
- snd_rawmidi_status() : rawmidi.c , rawmidi.h
- snd_rawmidi_status_copy() : rawmidi.c , rawmidi.h
- snd_rawmidi_status_free() : rawmidi.c , rawmidi.h
- snd_rawmidi_status_get_avail() : rawmidi.c , rawmidi.h
- snd_rawmidi_status_get_tstamp() : rawmidi.c , rawmidi.h
- snd_rawmidi_status_get_xruns() : rawmidi.h , rawmidi.c
- snd_rawmidi_status_malloc() : rawmidi.c , rawmidi.h
- snd_rawmidi_status_sizeof() : rawmidi.c , rawmidi.h
- snd_rawmidi_stream() : rawmidi.h , rawmidi.c
- snd_rawmidi_type() : rawmidi.c , rawmidi.h
- snd_rawmidi_write() : rawmidi.c , rawmidi.h
- snd_sctl_build() : setup.c , control.h
- snd_sctl_free() : setup.c , control.h
- snd_sctl_install() : control.h , setup.c
- snd_sctl_remove() : setup.c , control.h
- snd_seq_alloc_named_queue() : seq.c , seq.h
- snd_seq_alloc_queue() : seq.c , seq.h
- snd_seq_change_bit() : seq.c , seq.h
- snd_seq_client_id() : seq.c , seq.h
- snd_seq_client_info_copy() : seq.c , seq.h
- snd_seq_client_info_event_filter_add() : seq.c , seq.h
- snd_seq_client_info_event_filter_check() : seq.h , seq.c
- snd_seq_client_info_event_filter_clear() : seq.c , seq.h
- snd_seq_client_info_event_filter_del() : seq.c , seq.h
- snd_seq_client_info_free() : seq.h , seq.c
- snd_seq_client_info_get_broadcast_filter() : seq.c , seq.h
- snd_seq_client_info_get_client() : seq.c , seq.h
- snd_seq_client_info_get_error_bounce() : seq.c , seq.h
- snd_seq_client_info_get_event_filter() : seq.c , seq.h
- snd_seq_client_info_get_event_lost() : seq.h , seq.c
- snd_seq_client_info_get_name() : seq.c , seq.h
- snd_seq_client_info_get_num_ports() : seq.c , seq.h
- snd_seq_client_info_get_type() : seq.c , seq.h
- snd_seq_client_info_malloc() : seq.c , seq.h
- snd_seq_client_info_set_broadcast_filter() : seq.c , seq.h
- snd_seq_client_info_set_client() : seq.c , seq.h
- snd_seq_client_info_set_error_bounce() : seq.h , seq.c
- snd_seq_client_info_set_event_filter() : seq.h , seq.c
- snd_seq_client_info_set_name() : seq.c , seq.h
- snd_seq_client_info_sizeof() : seq.c , seq.h
- snd_seq_client_pool_copy() : seq.c , seq.h
- snd_seq_client_pool_free() : seq.c , seq.h
- snd_seq_client_pool_get_client() : seq.c , seq.h
- snd_seq_client_pool_get_input_free() : seq.c , seq.h
- snd_seq_client_pool_get_input_pool() : seq.h , seq.c
- snd_seq_client_pool_get_output_free() : seq.h , seq.c
- snd_seq_client_pool_get_output_pool() : seq.c , seq.h
- snd_seq_client_pool_get_output_room() : seq.c , seq.h
- snd_seq_client_pool_malloc() : seq.c , seq.h
- snd_seq_client_pool_set_input_pool() : seq.c , seq.h
- snd_seq_client_pool_set_output_pool() : seq.c , seq.h
- snd_seq_client_pool_set_output_room() : seq.c , seq.h
- snd_seq_client_pool_sizeof() : seq.h , seq.c
- snd_seq_close() : seq.h , seq.c
- snd_seq_connect_from() : seqmid.h
- snd_seq_connect_to() : seqmid.h
- snd_seq_control_queue() : seqmid.h
- snd_seq_create_port() : seq.h , seq.c
- snd_seq_create_queue() : seq.h , seq.c
- snd_seq_create_simple_port() : seqmid.h
- snd_seq_delete_port() : seq.c , seq.h
- snd_seq_delete_simple_port() : seqmid.h
- snd_seq_disconnect_from() : seqmid.h
- snd_seq_disconnect_to() : seqmid.h
- snd_seq_drain_output() : seq.h , seq.c
- snd_seq_drop_input() : seq.h , seq.c
- snd_seq_drop_input_buffer() : seq.h , seq.c
- snd_seq_drop_output() : seq.c , seq.h
- snd_seq_drop_output_buffer() : seq.h , seq.c
- snd_seq_event_input() : seq.h , seq.c
- snd_seq_event_input_pending() : seq.h , seq.c
- snd_seq_event_length() : seq.c , seq.h
- snd_seq_event_output() : seq.h , seq.c
- snd_seq_event_output_buffer() : seq.h , seq.c
- snd_seq_event_output_direct() : seq.h , seq.c
- snd_seq_event_output_pending() : seq.h , seq.c
- snd_seq_extract_output() : seq.h , seq.c
- snd_seq_free_event() : seq.h , seq.c
- snd_seq_free_queue() : seq.h , seq.c
- snd_seq_get_any_client_info() : seq.h , seq.c
- snd_seq_get_any_port_info() : seq.h , seq.c
- snd_seq_get_bit() : seq.h , seq.c
- snd_seq_get_client_info() : seq.h , seq.c
- snd_seq_get_client_pool() : seq.h , seq.c
- snd_seq_get_input_buffer_size() : seq.h , seq.c
- snd_seq_get_output_buffer_size() : seq.h , seq.c
- snd_seq_get_port_info() : seq.h , seq.c
- snd_seq_get_port_subscription() : seq.c , seq.h
- snd_seq_get_queue_info() : seq.h , seq.c
- snd_seq_get_queue_status() : seq.c , seq.h
- snd_seq_get_queue_tempo() : seq.h , seq.c
- snd_seq_get_queue_timer() : seq.h , seq.c
- snd_seq_get_queue_usage() : seq.h , seq.c
- snd_seq_name() : seq.h , seq.c
- snd_seq_nonblock() : seq.h , seq.c
- snd_seq_open() : seq.h , seq.c
- snd_seq_open_lconf() : seq.c , seq.h
- snd_seq_parse_address() : seqmid.h
- snd_seq_poll_descriptors() : seq.c , seq.h
- snd_seq_poll_descriptors_count() : seq.h , seq.c
- snd_seq_poll_descriptors_revents() : seq.c , seq.h
- snd_seq_port_info_copy() : seq.h , seq.c
- snd_seq_port_info_free() : seq.h , seq.c
- snd_seq_port_info_get_addr() : seq.h , seq.c
- snd_seq_port_info_get_capability() : seq.c , seq.h
- snd_seq_port_info_get_client() : seq.h , seq.c
- snd_seq_port_info_get_midi_channels() : seq.h , seq.c
- snd_seq_port_info_get_midi_voices() : seq.h , seq.c
- snd_seq_port_info_get_name() : seq.h , seq.c
- snd_seq_port_info_get_port() : seq.h , seq.c
- snd_seq_port_info_get_port_specified() : seq.h , seq.c
- snd_seq_port_info_get_read_use() : seq.h , seq.c
- snd_seq_port_info_get_synth_voices() : seq.c , seq.h
- snd_seq_port_info_get_timestamp_queue() : seq.h , seq.c
- snd_seq_port_info_get_timestamp_real() : seq.c , seq.h
- snd_seq_port_info_get_timestamping() : seq.c , seq.h
- snd_seq_port_info_get_type() : seq.c , seq.h
- snd_seq_port_info_get_write_use() : seq.h , seq.c
- snd_seq_port_info_malloc() : seq.h , seq.c
- snd_seq_port_info_set_addr() : seq.h , seq.c
- snd_seq_port_info_set_capability() : seq.c , seq.h
- snd_seq_port_info_set_client() : seq.h , seq.c
- snd_seq_port_info_set_midi_channels() : seq.h , seq.c
- snd_seq_port_info_set_midi_voices() : seq.h , seq.c
- snd_seq_port_info_set_name() : seq.c , seq.h
- snd_seq_port_info_set_port() : seq.h , seq.c
- snd_seq_port_info_set_port_specified() : seq.h , seq.c
- snd_seq_port_info_set_synth_voices() : seq.c , seq.h
- snd_seq_port_info_set_timestamp_queue() : seq.h , seq.c
- snd_seq_port_info_set_timestamp_real() : seq.h , seq.c
- snd_seq_port_info_set_timestamping() : seq.c , seq.h
- snd_seq_port_info_set_type() : seq.h , seq.c
- snd_seq_port_info_sizeof() : seq.c , seq.h
- snd_seq_port_subscribe_copy() : seq.h , seq.c
- snd_seq_port_subscribe_free() : seq.c , seq.h
- snd_seq_port_subscribe_get_dest() : seq.h , seq.c
- snd_seq_port_subscribe_get_exclusive() : seq.h , seq.c
- snd_seq_port_subscribe_get_queue() : seq.h , seq.c
- snd_seq_port_subscribe_get_sender() : seq.h , seq.c
- snd_seq_port_subscribe_get_time_real() : seq.c , seq.h
- snd_seq_port_subscribe_get_time_update() : seq.c , seq.h
- snd_seq_port_subscribe_malloc() : seq.h , seq.c
- snd_seq_port_subscribe_set_dest() : seq.c , seq.h
- snd_seq_port_subscribe_set_exclusive() : seq.h , seq.c
- snd_seq_port_subscribe_set_queue() : seq.c , seq.h
- snd_seq_port_subscribe_set_sender() : seq.h , seq.c
- snd_seq_port_subscribe_set_time_real() : seq.h , seq.c
- snd_seq_port_subscribe_set_time_update() : seq.h , seq.c
- snd_seq_port_subscribe_sizeof() : seq.c , seq.h
- snd_seq_query_named_queue() : seq.h , seq.c
- snd_seq_query_next_client() : seq.c , seq.h
- snd_seq_query_next_port() : seq.c , seq.h
- snd_seq_query_port_subscribers() : seq.h , seq.c
- snd_seq_query_subscribe_copy() : seq.h , seq.c
- snd_seq_query_subscribe_free() : seq.c , seq.h
- snd_seq_query_subscribe_get_addr() : seq.h , seq.c
- snd_seq_query_subscribe_get_client() : seq.c , seq.h
- snd_seq_query_subscribe_get_exclusive() : seq.h , seq.c
- snd_seq_query_subscribe_get_index() : seq.c , seq.h
- snd_seq_query_subscribe_get_num_subs() : seq.h , seq.c
- snd_seq_query_subscribe_get_port() : seq.h , seq.c
- snd_seq_query_subscribe_get_queue() : seq.h , seq.c
- snd_seq_query_subscribe_get_root() : seq.h , seq.c
- snd_seq_query_subscribe_get_time_real() : seq.h , seq.c
- snd_seq_query_subscribe_get_time_update() : seq.c , seq.h
- snd_seq_query_subscribe_get_type() : seq.h , seq.c
- snd_seq_query_subscribe_malloc() : seq.h , seq.c
- snd_seq_query_subscribe_set_client() : seq.c , seq.h
- snd_seq_query_subscribe_set_index() : seq.c , seq.h
- snd_seq_query_subscribe_set_port() : seq.h , seq.c
- snd_seq_query_subscribe_set_root() : seq.c , seq.h
- snd_seq_query_subscribe_set_type() : seq.h , seq.c
- snd_seq_query_subscribe_sizeof() : seq.c , seq.h
- snd_seq_queue_info_copy() : seq.h , seq.c
- snd_seq_queue_info_free() : seq.h , seq.c
- snd_seq_queue_info_get_flags() : seq.c , seq.h
- snd_seq_queue_info_get_locked() : seq.c , seq.h
- snd_seq_queue_info_get_name() : seq.h , seq.c
- snd_seq_queue_info_get_owner() : seq.h , seq.c
- snd_seq_queue_info_get_queue() : seq.h , seq.c
- snd_seq_queue_info_malloc() : seq.c , seq.h
- snd_seq_queue_info_set_flags() : seq.h , seq.c
- snd_seq_queue_info_set_locked() : seq.c , seq.h
- snd_seq_queue_info_set_name() : seq.c , seq.h
- snd_seq_queue_info_set_owner() : seq.h , seq.c
- snd_seq_queue_info_sizeof() : seq.h , seq.c
- snd_seq_queue_status_copy() : seq.h , seq.c
- snd_seq_queue_status_free() : seq.c , seq.h
- snd_seq_queue_status_get_events() : seq.c , seq.h
- snd_seq_queue_status_get_queue() : seq.c , seq.h
- snd_seq_queue_status_get_real_time() : seq.h , seq.c
- snd_seq_queue_status_get_status() : seq.c , seq.h
- snd_seq_queue_status_get_tick_time() : seq.h , seq.c
- snd_seq_queue_status_malloc() : seq.h , seq.c
- snd_seq_queue_status_sizeof() : seq.c , seq.h
- snd_seq_queue_tempo_copy() : seq.c , seq.h
- snd_seq_queue_tempo_free() : seq.h , seq.c
- snd_seq_queue_tempo_get_ppq() : seq.c , seq.h
- snd_seq_queue_tempo_get_queue() : seq.h , seq.c
- snd_seq_queue_tempo_get_skew() : seq.c , seq.h
- snd_seq_queue_tempo_get_skew_base() : seq.h , seq.c
- snd_seq_queue_tempo_get_tempo() : seq.c , seq.h
- snd_seq_queue_tempo_malloc() : seq.h , seq.c
- snd_seq_queue_tempo_set_ppq() : seq.c , seq.h
- snd_seq_queue_tempo_set_skew() : seq.h , seq.c
- snd_seq_queue_tempo_set_skew_base() : seq.c , seq.h
- snd_seq_queue_tempo_set_tempo() : seq.c , seq.h
- snd_seq_queue_tempo_sizeof() : seq.h , seq.c
- snd_seq_queue_timer_copy() : seq.h , seq.c
- snd_seq_queue_timer_free() : seq.h , seq.c
- snd_seq_queue_timer_get_id() : seq.c , seq.h
- snd_seq_queue_timer_get_queue() : seq.c , seq.h
- snd_seq_queue_timer_get_resolution() : seq.c , seq.h
- snd_seq_queue_timer_get_type() : seq.c , seq.h
- snd_seq_queue_timer_malloc() : seq.c , seq.h
- snd_seq_queue_timer_set_id() : seq.c , seq.h
- snd_seq_queue_timer_set_resolution() : seq.c , seq.h
- snd_seq_queue_timer_set_type() : seq.h , seq.c
- snd_seq_queue_timer_sizeof() : seq.c , seq.h
- snd_seq_remove_events() : seq.c , seq.h
- snd_seq_remove_events_copy() : seq.c , seq.h
- snd_seq_remove_events_free() : seq.c , seq.h
- snd_seq_remove_events_get_channel() : seq.c , seq.h
- snd_seq_remove_events_get_condition() : seq.h , seq.c
- snd_seq_remove_events_get_dest() : seq.c , seq.h
- snd_seq_remove_events_get_event_type() : seq.c , seq.h
- snd_seq_remove_events_get_queue() : seq.h , seq.c
- snd_seq_remove_events_get_tag() : seq.h , seq.c
- snd_seq_remove_events_get_time() : seq.c , seq.h
- snd_seq_remove_events_malloc() : seq.h , seq.c
- snd_seq_remove_events_set_channel() : seq.c , seq.h
- snd_seq_remove_events_set_condition() : seq.c , seq.h
- snd_seq_remove_events_set_dest() : seq.h , seq.c
- snd_seq_remove_events_set_event_type() : seq.h , seq.c
- snd_seq_remove_events_set_queue() : seq.c , seq.h
- snd_seq_remove_events_set_tag() : seq.c , seq.h
- snd_seq_remove_events_set_time() : seq.h , seq.c
- snd_seq_remove_events_sizeof() : seq.h , seq.c
- snd_seq_reset_pool_input() : seqmid.h
- snd_seq_reset_pool_output() : seqmid.h
- snd_seq_set_bit() : seq.h , seq.c
- snd_seq_set_client_event_filter() : seqmid.h
- snd_seq_set_client_info() : seq.c , seq.h
- snd_seq_set_client_name() : seqmid.h
- snd_seq_set_client_pool() : seq.h , seq.c
- snd_seq_set_client_pool_input() : seqmid.h
- snd_seq_set_client_pool_output() : seqmid.h
- snd_seq_set_client_pool_output_room() : seqmid.h
- snd_seq_set_input_buffer_size() : seq.c , seq.h
- snd_seq_set_output_buffer_size() : seq.c , seq.h
- snd_seq_set_port_info() : seq.h , seq.c
- snd_seq_set_queue_info() : seq.h , seq.c
- snd_seq_set_queue_tempo() : seq.c , seq.h
- snd_seq_set_queue_timer() : seq.c , seq.h
- snd_seq_set_queue_usage() : seq.c , seq.h
- snd_seq_subscribe_port() : seq.c , seq.h
- snd_seq_sync_output_queue() : seqmid.h
- snd_seq_system_info() : seq.h , seq.c
- snd_seq_system_info_copy() : seq.h , seq.c
- snd_seq_system_info_free() : seq.c , seq.h
- snd_seq_system_info_get_channels() : seq.c , seq.h
- snd_seq_system_info_get_clients() : seq.h , seq.c
- snd_seq_system_info_get_cur_clients() : seq.h , seq.c
- snd_seq_system_info_get_cur_queues() : seq.h , seq.c
- snd_seq_system_info_get_ports() : seq.c , seq.h
- snd_seq_system_info_get_queues() : seq.h , seq.c
- snd_seq_system_info_malloc() : seq.h , seq.c
- snd_seq_system_info_sizeof() : seq.h , seq.c
- snd_seq_type() : seq.h , seq.c
- snd_seq_unset_bit() : seq.h , seq.c
- snd_seq_unsubscribe_port() : seq.h , seq.c
- snd_spcm_init() : pcm.h , pcm_simple.c
- snd_spcm_init_duplex() : pcm_simple.c , pcm.h
- snd_spcm_init_get_params() : pcm.h , pcm_simple.c
- snd_strerror() : error.h , error.c
- snd_timer_close() : timer.c , timer.h
- snd_timer_continue() : timer.h , timer.c
- snd_timer_ginfo_copy() : timer.h , timer_query.c
- snd_timer_ginfo_free() : timer_query.c , timer.h
- snd_timer_ginfo_get_card() : timer.h , timer_query.c
- snd_timer_ginfo_get_clients() : timer.h , timer_query.c
- snd_timer_ginfo_get_flags() : timer.h , timer_query.c
- snd_timer_ginfo_get_id() : timer.h , timer_query.c
- snd_timer_ginfo_get_name() : timer_query.c , timer.h
- snd_timer_ginfo_get_resolution() : timer.h , timer_query.c
- snd_timer_ginfo_get_resolution_max() : timer_query.c , timer.h
- snd_timer_ginfo_get_resolution_min() : timer_query.c , timer.h
- snd_timer_ginfo_get_tid() : timer_query.c , timer.h
- snd_timer_ginfo_malloc() : timer_query.c , timer.h
- snd_timer_ginfo_set_tid() : timer.h , timer_query.c
- snd_timer_ginfo_sizeof() : timer_query.c , timer.h
- snd_timer_id_copy() : timer.h , timer_query.c
- snd_timer_id_free() : timer.h , timer_query.c
- snd_timer_id_get_card() : timer_query.c , timer.h
- snd_timer_id_get_class() : timer_query.c , timer.h
- snd_timer_id_get_device() : timer.h , timer_query.c
- snd_timer_id_get_sclass() : timer_query.c , timer.h
- snd_timer_id_get_subdevice() : timer.h , timer_query.c
- snd_timer_id_malloc() : timer_query.c , timer.h
- snd_timer_id_set_card() : timer_query.c , timer.h
- snd_timer_id_set_class() : timer_query.c , timer.h
- snd_timer_id_set_device() : timer.h , timer_query.c
- snd_timer_id_set_sclass() : timer.h , timer_query.c
- snd_timer_id_set_subdevice() : timer_query.c , timer.h
- snd_timer_id_sizeof() : timer.h , timer_query.c
- snd_timer_info() : timer.h , timer.c
- snd_timer_info_copy() : timer.h , timer.c
- snd_timer_info_free() : timer.h , timer.c
- snd_timer_info_get_card() : timer.h , timer.c
- snd_timer_info_get_id() : timer.h , timer.c
- snd_timer_info_get_name() : timer.c , timer.h
- snd_timer_info_get_resolution() : timer.c , timer.h
- snd_timer_info_get_ticks() : timer.c , timer.h
- snd_timer_info_is_slave() : timer.c , timer.h
- snd_timer_info_malloc() : timer.c , timer.h
- snd_timer_info_sizeof() : timer.h , timer.c
- snd_timer_name() : timer.c
- snd_timer_nonblock() : timer.c
- snd_timer_open() : timer.h , timer.c
- snd_timer_open_lconf() : timer.h , timer.c
- snd_timer_params() : timer.h , timer.c
- snd_timer_params_copy() : timer.h , timer.c
- snd_timer_params_free() : timer.c , timer.h
- snd_timer_params_get_auto_start() : timer.c , timer.h
- snd_timer_params_get_early_event() : timer.h , timer.c
- snd_timer_params_get_exclusive() : timer.h , timer.c
- snd_timer_params_get_filter() : timer.h , timer.c
- snd_timer_params_get_queue_size() : timer.h , timer.c
- snd_timer_params_get_ticks() : timer.h , timer.c
- snd_timer_params_malloc() : timer.h , timer.c
- snd_timer_params_set_auto_start() : timer.c , timer.h
- snd_timer_params_set_early_event() : timer.c , timer.h
- snd_timer_params_set_exclusive() : timer.c , timer.h
- snd_timer_params_set_filter() : timer.c , timer.h
- snd_timer_params_set_queue_size() : timer.h , timer.c
- snd_timer_params_set_ticks() : timer.c , timer.h
- snd_timer_params_sizeof() : timer.h , timer.c
- snd_timer_poll_descriptors() : timer.h , timer.c
- snd_timer_poll_descriptors_count() : timer.c , timer.h
- snd_timer_poll_descriptors_revents() : timer.c , timer.h
- snd_timer_query_close() : timer.h , timer_query.c
- snd_timer_query_info() : timer_query.c , timer.h
- snd_timer_query_next_device() : timer_query.c , timer.h
- snd_timer_query_open() : timer_query.c , timer.h
- snd_timer_query_open_lconf() : timer.h , timer_query.c
- snd_timer_query_params() : timer_query.c , timer.h
- snd_timer_query_status() : timer_query.c , timer.h
- snd_timer_read() : timer.c , timer.h
- snd_timer_start() : timer.c , timer.h
- snd_timer_status() : timer.h , timer.c
- snd_timer_status_copy() : timer.h , timer.c
- snd_timer_status_free() : timer.h , timer.c
- snd_timer_status_get_lost() : timer.c , timer.h
- snd_timer_status_get_overrun() : timer.h , timer.c
- snd_timer_status_get_queue() : timer.c , timer.h
- snd_timer_status_get_resolution() : timer.h , timer.c
- snd_timer_status_get_timestamp() : timer.c , timer.h
- snd_timer_status_malloc() : timer.c , timer.h
- snd_timer_status_sizeof() : timer.h , timer.c
- snd_timer_stop() : timer.c , timer.h
- snd_timer_type() : timer.c
- snd_tlv_convert_from_dB() : control.h , tlv.c
- snd_tlv_convert_to_dB() : tlv.c , control.h
- snd_tlv_get_dB_range() : tlv.c , control.h
- snd_tlv_parse_dB_info() : tlv.c , control.h
- snd_use_case_free_list() : use-case.h
- snd_use_case_get() : use-case.h
- snd_use_case_get_list() : use-case.h
- snd_use_case_geti() : use-case.h
- snd_use_case_identifier() : use-case.h
- snd_use_case_mgr_close() : use-case.h
- snd_use_case_mgr_open() : use-case.h
- snd_use_case_mgr_reload() : use-case.h
- snd_use_case_mgr_reset() : use-case.h
- snd_use_case_set() : use-case.h
- snd_user_file() : global.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines